body {padding: 0; border: 0; margin: 0; font: 10px Verdana; color: #000}
img {border: 0}
a {color: #2c7eb6}
a:hover {color: #025628}
/* geral */
#body_principal {background: url(../img/bk_geral.gif) repeat-x #fff}
#body_esquerdo {background-color: #22566e}
#principal {width: 943px}
#menu div {float: left}
#header {margin-left: 15px}
#logo_div {
	width: 202px;
	height: 128px;
	background-color: #22566e;
	float: left
}
#logo {padding: 27px 0 30px 30px}
#idioma {color: #fff; text-align: center}
#idioma a {color: #fff; text-decoration: none}
#idioma a:hover {color: #fff; text-decoration: underline}
#header_banner {float: left; padding: 29px 0 0 16px}
#corpo {margin-left: 15px; background: url(../img/bk_corpo.gif) repeat-y}
#menu_lateral {background-color: #22566e; width: 202px; float: left}
#menu_l_boxbusca {
	padding: 7px 14px 5px 7px;
	height: 90px;
}
#conteudo {
	width: 719px;
	margin-left: 209px !important;
	margin-left: 256px;
	background: url(../img/bk_conteudo.gif);
	margin-bottom: 10px
}
#conteudo_interna {width: 719px; margin-left: 209px !important; margin-left: 206px; margin-bottom: 10px; background-color: #fff}
#content_home {background: url(../img/bk_conteudo.gif)}
#content_interna {width: 719px}
#submenu {background: url(../img/bk_submenu.gif); width: 669px; height: 21px}
#submenu div {float: left}
#submenu_interna {background-color: #22566e; width: 719px; height: 21px}
#submenu_interna div {float: left}
#conteudo_principal {background: url(../img/bk_conteudo_principal.gif) no-repeat; min-height: 355px; padding: 0 7px 0 5px}
#conteudo_principal_interna {min-height: 355px; padding: 0 7px 0 5px}
#conteudo_principal div {float: left}
#conteudo_footer {background: url(../img/bk_conteudo_footer.gif); width: 669px; height: 17px}
#home_coluna1 {width: 220px}
#home_coluna1 div, #home_coluna3 div {margin: 5px 0}
#home_coluna2 {width: 220px}
#home_coluna3 {width: 195px}
#flash_principal {width: 943px; height: 253px}
#busca_header {position: absolute; width: 184px; margin: 170px 0 0 23px}
#busca_header div {margin: 10px 0}
#busca_interna {margin: 10px 0 0 7px; width: 184px}
#busca_interna div {margin: 10px 0}
/* class */
.menu_l_boxbusca_form {padding: 5px 0}
.menu_l_boxbusca_form .nome {float: left}
.menu_l_boxbusca_form .campo {float: right}
.menu_l_boxbusca_bt {float: right}
.menu_l_boxbusca_text {border: 1px solid #000; width: 139px; font-size: 10px}
.menu_itens {padding: 8px 0 4px 7px}
.idioma_atual {color: #787878}
.menu_lateral_item {padding-left: 15px; margin: 5px 0}
.menu_lateral_item_ativo {background: url(../img/menu_l_seta.gif) no-repeat}
.menu_lateral_linha {background-color: #aaa; height: 1px}
.barra_pontilhada_v {background: url(../img/barra_pontilhada.gif); height: 355px; width: 1px; margin: 1px 5px}
.barra_pontilhada_h {background: url(../img/barra_pontilhada.gif); height: 1px; width: 216px; margin: 5px 1px}
.home_materia {margin: 7px 0}
.home_materia_tit {font-size: 15px; font-weight: bold; margin-bottom: 7px; width: 220px}
.home_materia_txt {width: 220}
.home_materia_txt img {border: 1px solid black; float: left; margin: 0 5px 5px 0}
.conteudo_tit {font-size: 17px; font-weight: bold; width: 620px; padding: 20px 0 0 28px}
.conteudo_txt {width: 590px; padding: 3px 0 30px 28px}
.conteudo_form {width: 590px; padding: 3px 0 30px 28px}
.conteudo_form div {margin: 3px 0}
.conteudo_form .conteudo_form_campo {margin-bottom: 10px}
.barra_pontilhada_conteudo {background: url(../img/barra_pontilhada.gif); height: 1px; width: 620px; margin: 5px 1px; margin-left: 10px}
.header_busca_test {border: 1px solid #000; width: 184px; font-size: 10px}
.form_campo {border: 1px solid #000; width: 400px; font-size: 10px}
.form_cep1 {border: 1px solid #000; width: 38px; font-size: 10px}
.form_cep2 {border: 1px solid #000; width: 18px; font-size: 10px}
.form_tel1 {border: 1px solid #000; width: 18px; font-size: 10px}
.form_tel2 {border: 1px solid #000; width: 56px; font-size: 10px}
